{
	"name": "form/local/input/person/person1/query.json",
	"table": [
		{
			"table": "person",
			"record_type": [""]
		}
	],
	"parameter": {
		"show_sql": false,
		"record_id": ""
	},
	"limit": 1,
	"query": [["per.record_id", "=", "record_id"]],
	"field": [
		"per.record_id",
		"per.modify_id",
		"per.person_id",
		"per.first_name",
		"per.last_name",
		"per.full_name",
		"per.address",
		"per.post_code",
		"per.post_office",
		"per.phone",
		"per.title",
		"per.position",
		"per.account_status",
		"per.password_hash",
		"per.email",
		"per.person_state",
		"per.login_id",
		"per.info",
		"per.record_type",
		"per.json_data.keyword1",
		"per.json_data.keyword2",
		"per.json_data.keyword3",
		"per.json_data.keyword4",
		"per.json_data.keyword5",
		"per.json_data.keyword6",
		"per.json_data.phone2",
		"per.json_data.note",
		"per.json_data.company_id",
		"per.json_data.department"
	],
	"field-extra": [
		"per.json_data.type",
		"per.json_data.second_name",
		"per.json_data.third_name",
		"per.json_data.social_security_number",
		"per.json_data.telephone_area_code",
		"per.json_data.telephone_number",
		"per.json_data.mobile_phone",
		"per.json_data.work_phone_number",
		"per.json_data.bank",
		"per.json_data.employee_number",
		"per.json_data.order_number",
		"per.json_data.stock_place",
		"per.json_data.setup_hourly_salary",
		"per.json_data.work_hourly_salary",
		"per.json_data.average_hourly_salary",
		"per.json_data.contract_multiplier",
		"per.json_data.employment_date",
		"per.json_data.bank_account",
		"per.json_data.in_calendar",
		"per.json_data.work_calendar",
		"per.json_data.work_time_bank",
		"per.json_data.work_time_bank_date",
		"per.json_data.create_user",
		"per.json_data.firm_id",
		"per.json_data.project_id",
		"per.json_data.customer_project",
		"per.json_data.transfer_id"
	]
}
